*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

body {
  font-family: 'hiragino-kaku-gothic-pron', sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #323232;
  margin: 0;
  padding: 0;
  font-size: 20px;
}
@media screen and (max-width: 640px) {
  body {
    font-size: 16px;
  }
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}
ul[role='list'],
ol[role='list'] {
  list-style: none;
}
body {
  min-height: 100vh;
  line-height: 1.5;
}
h1,
h2,
h3,
h4,
button,
input,
label {
  line-height: 1.1;
}
h1,
h2,
h3,
h4 {
  text-wrap: balance;
}
a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentColor;
}
img,
picture {
  max-width: 100%;
  display: block;
}
input,
button,
textarea,
select {
  font: inherit;
}
textarea:not([rows]) {
  min-height: 10em;
}
:target {
  scroll-margin-block: 5ex;
}
/* noscript is handled internally, as it depends on settings. */

#main {
  scroll-behavior: smooth;
  overflow-y: scroll;
  width: 100%;
  height: 100dvh;
}

p {
  margin-block-start: 0;
  margin-block-end: 0;
}

.bg-orange {
  background-color: #ff852c;
}

.bg-blue {
  background-color: #017bc7;
}

.bg-lightgray {
  background-color: #f6f6f6;
}

.bg-white {
  background-color: #fff;
}

.bg-lightblue {
  background-color: #eef7ff;
}

.bg-black {
  background-color: #323232;
}

.text-blue {
  color: #017bc7;
}

.text-white {
  color: #fff;
}

.text-lg {
  font-size: 1.15rem;
}

.text-2lg {
  font-size: 1.25rem;
}

.text-3lg {
  font-size: 1.5rem;
}

.text-2xl {
  font-size: 1.8rem;
}

.text-xl {
  font-size: 1.85rem;
}

.text-base {
  font-size: 1rem;
}

.text-sm {
  font-size: 0.85rem;
}

.text-xs {
  font-size: 0.75rem;
}

.font-bold {
  font-family: 'hiragino-kaku-gothic-pron', sans-serif;
  font-weight: 600;
  font-style: normal;
}

.text-center {
  text-align: center;
}

.main-button {
  width: 265px;
  height: 46px;
  line-height: 42px;
  border-radius: 23px;
  border: unset;
  text-decoration: unset;
  display: inline-block;
  text-align: center;
  cursor: default;
  vertical-align: middle;
}

.main-button-border-white {
  border: 2px solid #fff;
}

.border-white {
  border-color: 2px solid #fff;
}

.border-blue {
  border: 2px solid #017bc7;
}

.bg-mhos {
  background-color: #2b3963;
}

.description-area {
  padding: 40px 20px;
}

.description-area p.mb-10 {
  margin-bottom: 40px;
}

ul.nayami-area {
  list-style: none;
  padding-inline-start: 0px;
  margin-block-start: 0px;
  margin-block-end: 0px;
}

.nayami-area li {
  padding: 20px 20px;
  border-radius: 4px;
  margin-bottom: 12px;
}

ul.schedule-list {
  list-style: none;
  padding-inline-start: 0px;
  padding: 32px 0px 0px;
  margin-block-start: 0px;
  margin-block-end: 0px;
}

.schedule-list li {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 16px;
  box-shadow: 0px 3px 6px #00000029;
  margin-bottom: 16px;
  border-radius: 8px;
}

.subtitle-container {
  width: 273px;
  height: 64px;
  padding: 8px 16px;
  border-radius: 4px;
}

.label {
  width: 64px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  margin-right: 16px;
}

.flex-center {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-start {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: start;
}

.flex-1 {
  flex: 1;
}

.w-full {
  width: 100%;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.mb-20 {
  margin-bottom: 60px !important;
}

.mb-10 {
  margin-bottom: 40px !important;
}

.mb-5 {
  margin-bottom: 20px !important;
}

.mb-4 {
  margin-bottom: 16px;
}

.mb-2 {
  margin-bottom: 8px;
}

.mt-4 {
  margin-top: 16px;
}

.border-container {
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 8px !important;
}

.shadow-container {
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 8px !important;
}

.circle {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  border: 2px solid #707070;
}

.sm-circle {
  width: 48px;
  height: 48px;
  border-radius: 100%;
  line-height: 48px;
}

.xs-circle {
  width: 26px;
  height: 26px;
  border-radius: 100%;
  line-height: 26px;
}

.xxs-circle {
  width: 20px;
  height: 20px;
  border-radius: 100%;
}

.banner {
  width: 100%;
  height: 140px;
}

.shadow {
  box-shadow: 0px 3px 6px #00000029;
}

.bottom-dot-line {
  padding-bottom: 8px;
  border-bottom: 2px dotted #017bc7;
  margin-bottom: 8px;
}

.rounded {
  border-radius: 8px;
}

.p-5 {
  padding: 20px;
}

.required-label {
  display: inline-block;
  width: 46px;
  height: 20px;
  background-color: #fae58e;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
}

input {
  border-radius: 4px;
  border: solid 1px #797979;
  padding: 12px;
  width: 100%;
}

textarea {
  border-radius: 4px;
  border: solid 1px #797979;
  padding: 12px;
  width: 100%;
}

select {
  border-radius: 4px;
  border: solid 1px #797979;
  padding: 12px;
  width: 100%;
}

select {
  -webkit-appearance: none; /* ベンダープレフィックス(Google Chrome、Safari用) */
  -moz-appearance: none; /* ベンダープレフィックス(Firefox用) */
  appearance: none; /* 標準のスタイルを無効にする */
}
::-ms-expand {
  /* select要素のデザインを無効にする（IE用） */
  display: none;
}

footer {
  height: 120px;
}

footer img {
  height: 55px;
}

.nayami {
  position: relative;
  padding: 40px;
}

.nayami::before {
  content: '';
  position: absolute;
  top: 20px;
  left: calc(50% - 80px);
  border: 80px solid transparent;
  border-top: 80px solid #eef7ff;
  z-index: -1; /* ←マイナスの値にする */
}

.nayami-fukidashi {
  width: 240px;
  height: 40px;
  line-height: 40px;
  border-radius: 20px;
  top: 0;
  text-align: center;
  font-weight: 600;
}

.nayami-fukidashi::before {
  content: '';
  position: absolute;
  top: 20px;
  left: 20px;
  border: 36px solid transparent;
  border-top: 36px solid #ff852c;
  z-index: -1; /* ←マイナスの値にする */
}

.doukoudou {
  position: relative;
}

.doukoudou::before {
  content: '';
  position: absolute;
  top: 16px;
  width: 100%;
  height: 8px;
  background: #fae58e;
  z-index: -1; /* ←マイナスの値にする */
}

.slant {
  width: 100%;
  margin: 0;
  position: relative;
}

.slant::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #017bc7;
  transform: skewY(-15deg);
  z-index: -1;
}

.slant-white {
  width: 100%;
  margin: 0;
  position: relative;
}

.slant-white::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  transform: skewY(-15deg);
  z-index: 10;
}
.slant-white-last {
  width: 100%;
  margin: 0;
  position: relative;
}

.slant-white-last::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  transform: skewY(-15deg);
  z-index: -1;
}

.slant-white-last::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  right: 0;
  background-color: #fff;
  z-index: 10;
}

.swiper-wrapper {
  height: unset !important;
}

.swiper-button-next,
.swiper-button-prev {
  top: 100px !important;
  color: #fff !important;
}

.swiper-pagination-bullet-active {
  background: #fff !important;
}

.none-border {
  border: unset;
}

.mobile-hidden {
  @media screen and (max-width: 640px) {
    overflow-x: hidden;
  }
}

.mobile-clip {
  @media screen and (max-width: 580px) {
    overflow-x: clip;
  }
}

.emphasis01 {
  display: inline-block;
  position: relative;
}
.emphasis01::before {
  position: absolute;
  top: -24px;
  left: 50%;
  transform: translate(-50%, 0);
  color: #fff;
  font-size: 32px;
  content: '・';
}

/* ------------------------------
  PC FV 改修
------------------------------ */

/* utilities
------------------------------ */
.u-no-pc {
  display: none;
}
@media screen and (max-width: 640px) {
  .u-no-pc {
    display: block;
  }
}

@media screen and (max-width: 640px) {
  .u-no-sp {
    display: none;
  }
}

/* pc-fv
------------------------------ */
.pc-fv {
  position: relative;
  height: 546px;
  background-image: url(../images/pc-bg-fv@2x.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  line-height: 1;
  overflow: hidden;
}

.pc-fv-image {
  position: absolute;
  bottom: 0;
  left: calc(50% + 169px);
  left: calc(50% + min(169px, calc(169 / 1280 * 100vw)));
  translate: -50%;
  width: 862px;
}

.pc-fv-container {
  position: relative;
  z-index: 10;
  width: 100%;
  max-width: calc(1000px + 40px * 2);
  padding: 46px 40px 0;
  margin: auto;
}

.pc-fv-title {
  display: grid;
}

.pc-fv-title-top {
  position: relative;
  width: fit-content;
  padding: 8px 13px 7px 13px;
  background-color: #fff;
  color: #013165;
  font-size: 24px;
}

.pc-fv-title-top::before,
.pc-fv-title-top::after {
  content: "";
  position: absolute;
  top: 0;
  right: -16px;
  width: 16px;
  height: 41px;
  background-color: inherit;
  clip-path: polygon(100% 50%, 0 0, 0 100%);
}

.pc-fv-title-top::after {
  right: -15px;
}

.pc-fv-title-middle {
  margin-top: 37px;
  font-size: 60px;
  text-shadow: 0 0 10px #001b39;

  display: flex;
  align-items: flex-end;
  margin-top: 18px;
}

.pc-fv-title-middle span {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 9px;
}

.pc-fv-title-middle span::before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 0 6px #001b39;
}

.pc-fv-title-bottom {
  margin-top: 11px;
  font-size: 42px;
  text-shadow: 0 0 10px #001b39;
}

.pc-fv-list {
  display: grid;
  gap: 9px;
  padding: 0;
  margin: 39px 0 0;
  list-style: none;
}

.pc-fv-item {
  display: flex;
  width: fit-content;
  padding: 2px 7px 2px 3px;
  border-radius: 9999px;
  background-color: #003165;
  font-size: 24px;
  font-weight: 700;
}

.pc-fv-item::before {
  content: "";
  width: 35px;
  height: 27px;
  background-image: url(../images/pc-icon-fv-check@2x.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left center;
}

/* c-pc-cta
------------------------------ */
.c-pc-cta {
  margin-top: 53px;
}

.c-pc-cta-btn {
  display: flex;
  align-items: center;
  gap: 23px;
  width: 389px;
  height: 79px;
  padding-left: 68px;
  border-radius: 9999px;
  border: 3px solid #fff;
  background-image: linear-gradient(110deg, rgb(235, 144, 78) 0%, rgb(221, 110, 30));
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-decoration: none;
  transition: opacity 0.3s;
}

.c-pc-cta-btn:hover {
  opacity: 0.9;
}

.c-pc-cta-btn::after {
  content: "";
  width: 29.5px;
  height: 29.5px;
  background-image: url(../images/pc-icon-btn-arrow@2x.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

/* その他の修正
------------------------------ */
/* button */
.main-button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 50px;
  border-radius: 9999px;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer;
  transition: opacity 0.3s;
}

.main-button:hover {
  opacity: 0.8;
}

.main-button-icon {
  right: 14px;
  top: 17px
}

@media screen and (max-width: 640px) {
  .main-button {
    width: 265px;
    height: 46px;
    font-size: 16px;
  }

  .main-button:hover {
    opacity: 1;
  }

  .main-button-icon {
    right: 12px;
    top: 14px
  }
}

/* training */
.subtitle-container {
  width: fit-content;
  height: 64px;
  padding: 8px 12px;
  border-radius: 4px;
  font-size: 20px;
}

.training-image01 {
  right: 240px;
}

.training-image02 {
  left: 220px;
}

.training-description {
  width: 340px;
}

.training-list {
  font-size: 18px;
}

@media screen and (max-width: 640px) {
  .subtitle-container {
    height: 64px;
    padding: 8px 16px;
    border-radius: 4px;
    font-size: 18px;
  }

  .training-image01 {
    right: 190px;
  }

  .training-image02 {
    left: 190px;
  }

  .training-description {
    width: 297px;
  }

  .training-list {
    font-size: 16px;
  }
}

/* h2 */
.text-3lg {
  font-size: 2rem;
}

@media screen and (max-width: 640px) {
  .text-3lg {
    font-size: 1.5rem;
  }
}

/* instructor */
.instructor-content {
  padding: 32px;
}

.instructor-career {
  font-size: 16px;
}

.instructor-text {
  font-size: 18px;
  line-height: 1.65;
}

@media screen and (max-width: 640px) {
  .instructor-content {
    padding: 24px;
  }

  .instructor-career {
    font-size: 14px;
  }

  .instructor-text {
    font-size: 16px;
  }
}

/* flow */
.flow-notes {
  margin-bottom: 28px;
}

@media screen and (max-width: 640px) {
  .flow-notes {
    margin-bottom: 24px;
  }
}


/* faq */
.nayami-area li {
  padding: 32px;
}

.faq-q,
.faq-a {
  font-size: 18px;
  line-height: 1.65;
}

@media screen and (max-width: 640px) {
  .nayami-area li {
    padding: 24px;
  }

  .faq-q,
  .faq-a {
    font-size: 16px;
  }
}

/* footer */
.footer {
  flex-direction: column;
  gap: 16px;
}

.footer-info {
  color: #fff;
}

.footer-info small {
  display: flex;
  gap: 1em;
  font-size: 14px;
}

@media screen and (max-width: 640px) {
  .footer-info small {
    font-size: 12px;
  }
}

@media screen and (max-width: 550px) {
  .footer-info small {
    flex-direction: column;
    align-items: center;
    gap: 0.25em;
  }
}

@media screen and (max-width: 375px) {
  .footer-info small {
    font-size: calc(12 / 375 * 100vw);
  }
}
